port: 4001
path:
  runtime: runtime
mysql:
  host: localhost
  port: 3306
  username: game
  password: game123
  database: mock-test
  entities:
    - dist/db/*{.ts,.js}
  synchronize: false
  logging: true
redis:
  enabled: true
  url: null
  cfg:
    username: null
    password: null
    port: 6379
    host: 127.0.0.1
    database: 0
env: local
session:
  type: redis
  options:
    secret: lr1234567890_
    name: lr_user_center
    rolling: true
    resave: false
    saveUninitialized: false
  fileStoreOptions:
    path: ./session_file
    ttl: 7200
  redisOptions:
    store:
      prefix: 'session:local:'
      ttl: 7200
    redis:
      url: null
      cfg:
        username: null
        password: null
        port: 6379
        host: 127.0.0.1
        database: 0
  mysqlStoreOptions:
    database: xn_session
    password: root123!!!
    host: 127.0.0.1
    port: 3306
    user: root
